a {
color: #000000;
text-decoration: underline; 
}
a:hover {text-decoration: none; color: #ffffff; background:#337259;}

#logo {
display: block;
width: 464px;
height: 63px;
margin: 0;
padding: 0;
border: 0;
background: #337259;
background-image: url(http://www.studis-online.de/Bilder4/StudiumHeadLogo.jpg);
background-repeat: no-repeat;
}

#head {
position: relative;
width: 860px;
height: 85px;
margin: 0;
padding: 0;
background: #337259;
}

#weiteres {
float: right; 
position:absolute;
right: 0px;
top: 0px;
height: 17px;
padding:0;
margin:0;
font-weight : bold;
background-image: url(http://www.studis-online.de/Bilder4/StudiumNavi2Part2.gif);
background-repeat: repeat;
}

a.linkstudiumr, a.linkbafoegr, a.linkkarrierer, a.linkhomer, a.linklifer, a.linkwohnenr {
color: #337259;
}

a.linkstudiumr:hover, a.linkbafoegr:hover, a.linkkarrierer:hover, a.linkhomer:hover, a.linklifer:hover, a.linkwohnenr:hover, a.linknrkl:hover {
color: #ffffff;
}

.pb {
border-top: 1px dotted #999999;
border-bottom: 1px dotted #999999;
width: 100%;
float: left;
font-size: 10px;
padding: 2px 0px 2px 0px;
color: #337259;
background:#ffffff;
line-height: 12px;
}

.pb a {
color: #337259;
text-decoration: none;
}
.pb a:hover {
color: #ffffff;
text-decoration: none;
}

.titel
{
font-weight : bold;
letter-spacing:1px;
font-size: 12px;
margin: 0 0 10px;
color:#337259;
text-transform: uppercase;
line-height: 16px;
}

.farbe {
color:#337259;
}

.untertitel
{
font-weight : normal;
letter-spacing:1px;
font-size: 12px;
margin: 9px 0 13px 0;
color:#337259;
text-transform: uppercase;
line-height: 16px;
}

.kasten_ohne
{ 
border:none; 
margin-bottom:5px; 
padding: 3px;
color: #ffffff;
background: #337259;
} 


a.linkr, a.linkrr, .formaktionen, .farber, .farber a {
color:#337259;
text-decoration: none;
}	
a.linkrr {
color:#aa0000;
}
a.linkr:hover, a.linkrr:hover, .farber a:hover {
color:#ffffff;
}



.farbblock {
float: left;
background:#337259;
color:#ffffff;
font-size: 10px;
width: 110px;
padding: 0px 4px 0px 4px;
}
.themablock {
font-weight: bold;
color:#337259;
}

.sp-grau h3 a, .sp-nix h3 a {
background: none;
background-repeat: no-repeat;
background-image: url(http://www.studis-online.de/Bilder4/BlockGruenRechteSpalte.gif);
color: #337259;
}

.sp-grau a.linkn:hover, .sp-nix a.linkn:hover {
background:#337259;
}

.center-abschnitt {
color:#337259;
font-weight : bold;
padding: 1px 0px 1px 2px;
margin: 0;
border-bottom: 1px dotted #999;
border-top: 1px dotted #999;
background-image: url(http://www.studis-online.de/Bilder4/VerlaufContentTrenner.gif);
}


/** Blöcke für Rechner **/

.r_ls, .r_ms, .r_rs, .r_mrs {
float: left;
padding-bottom: 8px;
padding-top: 1px;
}

.r_ls {
width: 160px;
}

.r_ms {
width: 30px;
height: 15px;
margin-top: 2px;
}

.r_rs {
width: 400px;
}

.r_mrs {
width: 430px;
}

.r_leer {
margin-bottom: 10px;	
}

.r_lnix {
padding-left: 160px;
}
.r_lmnix {
padding-left: 190px;
}
.r_mrnix {
padding-right: 430px;	
}


.r_zeile {
width: 592px;
padding: 0;
overflow: auto;
}

.r_zeile_erg {
width: 608px;
padding: 2px 0 2px 1px;
margin-bottom: 2px;
overflow: auto;
}

.r_zeile_erg button {
float: left;
margin: 0;
padding: 0;
border: 0;
background: #fff;
}

.r_zeile_mr {
float: left;
width: 430px;
padding: 0;
}

.r_zgrau {
background-color: #e7e7e7;
}

.r_zhigh {
background-color: #337259;
color: white;
font-weight: bold;	
}

.r_el {
float: left;
width: 365px;
margin: 0;
}
.r_em {
float: left;
width: 100px;
padding: 0 130px 0 0;
text-align: right;
margin: 0;
}

.r_er {
float: left;
width: 100px;
padding: 0 20px 0 110px;
text-align: right;
margin: 0;
}

.r_erg_zwi {
font-weight : bold;
margin: 15px 0 10px 0;
}